.grecaptcha-badge {
    visibility: hidden;
}

.copybox{
	display: flex;
	justify-content: space-between;
}

.hb-number{
	color: var( --blackcolor);
	font-size: 175%;
}

#header-text p mark, #subheader-text p mark{
	background: linear-gradient(transparent 88%, var( --markercolor) 60%);
	color: var( --maincolor);
	font-weight: bold;
}

.head-4boxes{
	display: flex;
	margin-top: 40px;
	justify-content: space-between;
}

.head4box{
	margin-right: 20px;
}

.head4box:last-child{
	margin-right: 0;
}

.cb-button{
	margin: 0 auto;
	width: 300px;
}

.cb-button .simple-button{
	border-radius: 30px;
	background-color: var( --whitecolor);
}

.cb-button .simple-button a{
	color: var( --maincolor);
}

.s1image{
	width: 33%;
	margin: 0 auto 30px;
}

#top-lp p{
	font-size: 1.1em;
}

#top-lp .sect1 p{
	color: var( --maincolor);
	font-size: 1.25em;
	font-weight: bold;
}

#top-lp .sect2 .box273a{
	margin-right: 40px;
}

#top-lp .sect2 h2{
	text-align: left;
}

.top-office-mark{
	width: 300px;
	margin: 20px auto 40px;
}

.top-interview{
	text-align: right;
}

.s5box{
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
	background-color: var( --whitecolor);
	padding: 50px;
	margin-bottom: 50px;
}

.s5box:last-child{
	margin-bottom: 0;
}

.s5number{
	background: var( --maincolor);
	color: var( --whitecolor);
	font-size: 3em;
	font-weight: bold;
    top: -40px;
    left: calc(50% - 40px);
    width: 80px;
    height: 80px;
    text-align: center;
    line-height: 76px;
	margin: 0 auto 30px;
}

#top-lp .sect5 h3{
	margin-bottom: 30px;
	text-align: center;
}

.sect7 img{
	margin: 20px 0;
}

.sect8 .cb-button .simple-button{
	background-color: var( --maincolor);
}

.sect8 .cb-button .simple-button a{
	color: var( --whitecolor);	
}

#top-lp .sect8 p{
	margin-bottom: 40px;
}

.sect9 .top-office-mark{
	margin: 0 auto 40px;
}

#top-lp .sectc h2{
	color: var( --whitecolor);
}

#top-lp .bg-maincolor .soudan-area p{
	color: var( --blackcolor);
}

/* 相談事例 */
.box-soudan{
	display: flex;
	align-items: center;
	padding: 20px;
	border: 1px solid var( --maincolor);
	background-color: var( --whitecolor);
	margin-bottom: 20px;
}

.box-namae{
	color: var( --maincolor);
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 10px;
}

.soudan-box-l{
	flex: 2;
	padding-right: 20px;
}

.soudan-box-r{
	flex: 8;
}

/* インタビュー */

.top-interview{
	text-align: right;
}

.interviewer{
	color: var( --maincolor);
	font-weight: bold;
	line-height: 1.75;
	margin: 30px 0;
}

.interviewee {
	margin-bottom: 20px;
}

.interviewee:before {
	background-color: var( --maincolor);
	color: var( --whitecolor);
	font-size: 1em;
	content: "山田";
	margin-right: 5px;
	padding: 0 8px 2px;
}

/* 記事監修者 */
.content-footer li{
	list-style-type: none;
}

.kan-area{
	display: flex;
	flex-direction: column;
}

.kan-box{
	background-color: var( --lightcolor);
	border: 1px solid var( --maincolor);
	padding: 20px;
	margin-top: -24px;
	margin-bottom: 20px;
}

.kan-label{
	display: inline-block;
	background-color: var( --whitecolor);
	color: var( --maincolor);
	padding: 10px;
	border: 1px solid var( --maincolor);
	border-left: 4px solid var( --maincolor);
}

.kan-kata{
	color: var( --maincolor);
}

.kan-name{
	font-size: 1.2em;
}

.s-number{
	margin-left: 12px;
	font-size: 0.9em;
}

.kan-box .boxes228{
	margin-top: 20px;
	align-items: center;
}

/* ===== レスポンシブ ===== */
@media screen and (max-width: 768px) {
	
	.naviheader #header-title .inner{
		padding: 10px;
	}
	
	#header-title h1, #header-title .hx, .header-title h1, .header-title .hx{
		font-size: 2em;
	}
	
	.copybox{
		align-items: center;
	}
	
	.herohead, .subherohead{
		margin-top: 0;
	}
	
	.cpbx-r{
		margin-left: 20px;	
	}
	
	.sect3 .box3{
		margin-bottom: 20px;
	}
	
	.sect3 .box3:last-child{
		margin-bottom: 0;
	}
	
	.cb2area .contact-topbox{
		margin-top: 0;
	}
	
	#subheader-text .padb30{
		padding-bottom: 10px;
	}
	
	#subheader-text p{
		font-size: 0.9em;
	}

		/* 相談事例 */
.box-soudan{
	flex-direction: column;
}

.soudan-box-l{
	display: flex;
	width: 100%;
	padding-right: 0;
    justify-content: center; 
}

.soudan-box-r{
	width: 100%
}
	
	.box-namae{
		text-align: center;
	}
	
}

